Builddep on iproute too

parent b9780e66
openvpn (2.3.2-4) unstable; urgency=low
* Fix depends on iproute to iproute2.
-- Alberto Gonzalez Iniesta <agi@inittab.org> Fri, 21 Jun 2013 11:17:52 +0200
openvpn (2.3.2-3) unstable; urgency=low
* Add iproute2 support on linux archs.
......
......@@ -2,13 +2,13 @@ Source: openvpn
Section: net
Priority: optional
Maintainer: Alberto Gonzalez Iniesta <agi@inittab.org>
Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>> 0.9.8g-9), liblzo2-dev, libpam0g-dev, libpkcs11-helper1-dev, net-tools, pkg-config, dpkg-dev (>= 1.16.1)
Build-Depends: debhelper (>= 7.0.50~), libssl-dev (>> 0.9.8g-9), liblzo2-dev, libpam0g-dev, libpkcs11-helper1-dev, net-tools, pkg-config, dpkg-dev (>= 1.16.1), iproute2 [linux-any]
Standards-Version: 3.9.3
Homepage: http://www.openvpn.net/
Package: openvpn
Architecture: any
Depends: debconf | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}, net-tools, initscripts (>= 2.88dsf-13.3), iproute [linux-any]
Depends: debconf | debconf-2.0, ${shlibs:Depends}, ${misc:Depends}, net-tools, initscripts (>= 2.88dsf-13.3), iproute2 [linux-any]
Suggests: openssl, resolvconf
Recommends: easy-rsa
Description: virtual private network daemon
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment